@font-face{font-family:"UTMAvo";src:url(fonts/UTMAvo.ttf) format("woff")}
@font-face{font-family:'font12';src:url(fonts/NeueKabel-Light.otf)}

*{margin:0;padding:0;line-height:1.5;transition:width .5s ease}
.blog_list_item{margin-bottom:30px;}
#wprmenu_bar .menu_title a{color: #fff;top: 0}
.term-description{overflow: hidden;}
.blog_list_item .blog-item{padding:20px 0px 15px 0px;margin:0px 0px !important;position:relative;border-bottom:solid 1px #ebebeb;margin-bottom:15px;}
.aside-item .list-blogs .blog_list_item .blog-item-list:first-child{padding-top:0px;}
.blog_list_item .blog-item .blog-item-thumbnail{display:inline-block;float:left;position:relative;overflow:hidden;width:90px;}
.blog_list_item .blog-item .ct_list_item{display:block;float:left;width:calc(100% - 90px);-o-width:calc(100% - 90px);-moz-width:calc(100% - 90px);-webkit-width:calc(100% - 90px);padding-left:15px;}
.blog_list_item .blog-item .blog-item-name{margin:0px 0px 5px;line-height:19px;font-size:14px;font-weight:500;}
.blog_list_item .blog-item .blog-item-name a{color:#666;}
.end_footer{padding-bottom: 30px;}
.wp-pagenavi{text-align: center;margin: 20px 0}
.product-col-list .items:nth-child(3n+1){clear: left;}
.item .desc h3{    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
    .hotlinef{display: none;}
    .ppocta-ft-fix {
    display: block;
    position: fixed;
    bottom: 15%;
    left: 30px;
    min-width: 36px;
    text-align: center;
    z-index: 99999;}
    .ppocta-ft-fix ul li {
    display: block;
    clear: both;}
    #messengerButton {
    display: inline-block;
    position: relative;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 100%;
    box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
    background: #1CB2ED url(images/fbms-icon.png) center center no-repeat;
    margin-bottom: 10px;}
    #zaloButton {
    display: inline-block;
    position: relative;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 100%;
    box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.7);
    background: #1CB2ED url(images/zalo-icon.png) center center no-repeat;
    margin-bottom: 10px;}
body{    color: #444;
   font-family:font12;
    font-size: 15px;
    word-spacing: normal;}
    .lang{margin-top: 5px;}
    .kk-star-ratings.lft{position: absolute;right: 0;top: 0}
    .wp-image-2741{display: inline-block !important;}
    .kk-star-ratings .kksr-star.yellow{background-image:url(img/yellow.png);}
    .ace-tabs{margin-top: 20px}
    #maincontent{margin: 5px 0}
    .ace-tabs .panel {
    margin: 0 0 20px;
    padding: 5px 1%;
    border-radius: 5px 0 0 5px;}
    #back-top a {
    position: fixed;
    text-align: center;
    bottom: 20px;
    overflow: hidden;
    background: #a37656;
    right: 15px;
    color: #fff;
    padding: 6px 12px;
    border: 2px solid rgba(255, 255, 255, 0.5);}
    ul.tabs {
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);}
    ul.tabs li {display: inline-block;
    vertical-align: middle;
    z-index: 0;
    margin: 0;
    padding: 0;
    border-radius: 5px 5px 0 0;}
    ul.tabs li:first-child {
    padding: 0 0 0 10px;}
    ul.tabs li a {
    padding: 5px 15px;display: inline-block;
    vertical-align: middle;
    font-size: 1.2em;
    text-decoration: none;
    margin: 0 0 -1px 0;
    background-color: #fff;
    color: #1e73be;}
    ul.tabs li.active a {
    color: #555;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid transparent;}
    ul.tabs li.active a:after {
    content: '\f0d7';    font-family: 'FontAwesome';
    margin-left: 5px;
    font-style: normal;
    text-align: center;}
    .title-sidebar{width:100%;float:left;color:#fff;height:44px;border:solid 1px #ebebeb;margin-bottom:15px;}
.title-sidebar span{margin:0;font-size:18px;line-height:44px;display:inline-block;position:relative;background:#a37656;padding:0px 10px 0 10px;text-transform:uppercase;font-weight:500;margin-top:-1.5px;float:left;}
.title-sidebar span:after{content:"";width:0;height:0;border-style:solid;border-width:22px 0 22px 20px;border-color:transparent transparent transparent #a37656;position:absolute;right:-20px;top:0;}
    .features-tab {
    border: 1px solid #ebebeb;
    float: left;
    width: 100%;}
    .tab-heading {
    border-top: solid 2px #a37656;}
    .tab-heading {
    height: 50px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);}
    .tab-title {
    background: #a37656 url(img/sidebar12.png) no-repeat scroll 10px center;}
.pad5 {margin: 0 -8px;}
.tab-title {
    height: 50px;
    line-height: 50px;
    float: left;position: relative;}
    .tab-title span {
    line-height: 50px;
    float: left;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    padding-left: 40px;
    padding-right: 10px;}
    .tab-title::after {
    border-color: transparent #a37656;}
    .tab-title::after {
    border-style: solid;
    border-width: 22px 0 22px 5px;
    content: "";
    display: block;
    margin-top: -22px;
    position: absolute;
    right: -4px;
    top: 50%;
    width: 0;
    z-index: 1;}
    .fix-content {
    padding: 0;}
    .img-preview {
    border-right: 1px solid #ebebeb;
    text-align: center;}
    .tab-product-list-slide .item {
    padding: 15px;color: #2d2d2d;
    font-size: 13px;
    text-transform: uppercase;
    height: 145px;
    border: solid 1px #ebebeb;
    overflow: hidden;border-bottom: 0}
    .tab-product-hot .item:last-child{border-bottom: none;}
    .tab-product-list-slide .item .desc {
        width: 50%;
    float: left;position: relative;}
    .item .desc {
    padding: 10px 0;}
    .home .item .desc{padding: 0}
    .product-code {
    margin-top: 10px;}
    .product-code span {
    color: #dd0707;
    text-transform: uppercase}
    .tab-product-list-slide .item figure {    bottom: 10px;
    margin: 0;
    position: absolute;
    right: 25%;
    width: 50%;}
    .tab-product-list-slide .item:hover {
    border: solid 1px #a37656;
    cursor: pointer;}
    .tab-heading .nav {
    float: right;
    height: 50px;}
    .tab-heading .nav > li {
    float: left;
    height: 50px;}
    .tab-heading .nav > li a {
    padding: 0px 15px;
    margin: 15px 0px;
    text-transform: uppercase;
    font-size: 12px;
    color: #4f4f4f;
    border-left: solid 1px #dcdcdc;
    display: block;}
    .tab-product-hot .item {
    border-bottom: 1px solid #ebebeb;
    margin: 0 10px;overflow: hidden;
    padding: 0;    color: #2d2d2d;
    font-size: 13px;height: 125px;text-align: center;
    text-transform: uppercase;
    width: calc(100% - 20px);}
        .tab-product-hot .item a img{width: auto;height: 100px;object-fit: cover;}
    .tab-product-hot .item a figure{width: 100%;}
    .tab-product-hot .item:hover{border: solid 1px #a37656;
    cursor: pointer;}
    .tab-product-hot .item figure {
           width: 120px;
    height: auto;
    margin: 0 auto;}
   div.page-title-slider-1{position:relative;z-index:1}
div.page-title-slider-1::before{bottom:-4px;position:absolute;z-index:1}
div.page-title-slider-1::after,div.page-title-slider-1::before{border-bottom:1px dashed #999;content:"";display:block;width:100%}
div.heading-center-1::after {
    bottom: 19px;
    position: absolute;
    z-index: 1;}
    .page-title-slider-1 {
    color: #2e2c2d;
    font-size: 13px;
    font-weight: 700;text-align: center;
    margin: 20px auto 0;
    overflow: hidden;
    text-transform: uppercase;
    width: 70%;
}
.social_buttons.pos-fix {
    position: fixed;
    right: 0;
    top: 30%;
    width: auto;
    margin: 0;}
    .social_buttons.pos-fix ul {
    margin: 0;
    white-space: normal;
    width: 36px;
    padding: 3px;}
    .header-menu > ul.navbar-nav > li > ul{  right: 0;
    left: auto;    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.176);
    display: none;
    font-size: 14px;
    list-style: none;margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 10px;
    position: absolute;
    top: 100%;
    z-index: 1000;}
   .header-menu > ul.navbar-nav > li.menu-item-has-children>a:after {
content: "\f107";
font: normal normal normal 14px/1 FontAwesome;
padding-left: 5px;}
    .header-menu > ul.navbar-nav > li > ul > li > ul > li{    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #d7d7d7;
    border-style: none none dotted;
    border-width: 0 medium 1px;
    border-image: none;
    list-style: none;}
    .header-menu > ul.navbar-nav > li:hover > ul{display: block;}
    .header-menu > ul.navbar-nav > li > ul > li > a{font-weight: 300;
    padding: 5px 40px 5px 0;
    line-height: 28px;    color: #333;
    white-space: nowrap;display: block;}
    .header-menu > ul.navbar-nav > li > ul > li > a:before, .header-menu > ul.navbar-nav > li.menu-4 > ul > li > ul > li > a:before{display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;    width: 20px;content: "\f005";}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li > ul > li > a{    font-weight: 300;
    padding: 5px 40px 5px 0;
    line-height: 28px;
    display: block;
    font-size: 14px;
    transition: all .5s ease 0s;}
    .nav>li>a:focus, .nav>li>a:hover {
    color: #a37656!important;
    text-decoration: none;}
    .nav>li>a:hover::before {
    opacity: 1;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li > a:hover{    background: #a37656;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li > ul > li:hover, .header-menu > ul.navbar-nav > li > ul > li:hover{background: #a37656;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li > ul > li > a:hover, .header-menu > ul.navbar-nav > li > ul > li > a:hover{color: #fff;
    transform: translate(1em,0);
    transition: all .5s ease 0s;background: 0 0;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li:hover{background: none}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li > a:hover{ transform: translate(0,0);}
    .header-menu > ul.navbar-nav > li.menu-4{position: initial;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul{min-width: 1170px;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li{    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;width: 25%;float: left;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li > a{    background: #4f4f4f;
    clear: both;
    font-size: 12px;
    font-weight: 700;
    padding: 8px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 10px;}
    .header-menu > ul.navbar-nav > li.menu-4 > ul > li > ul > li{float: left;width: 100%;}
    .social_buttons.pos-fix li {
    margin: 0 0 10px 0;
    width: 100%;text-align: center;}
    .social_buttons ul li a {
    background-color: #fff;    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    display: block;}
    .social_buttons ul li a:before{    font-family: 'FontAwesome';
    font-style: normal;}
    .social_buttons ul li a.facebook:before{    content: '\f09a';    color: #3B559F;
    font-size: 1.2em;}
    .social_buttons ul li a.google:before{    content: '\f0d5';    color: #DD4D42;
    font-size: 1.2em;}
    .social_buttons ul li a.twitter:before{content: '\f099';    color: #1EA1F3;
    font-size: 1.2em;}
    .social_buttons ul li a.youtube:before{    content: '\f167';
    font-size: 1.2em;    color: #FF0000}
    .social_buttons ul li a.map:before{    content: '\f041';
    font-size: 1.2em;    color: #FF0000}
.phone,.phone1,.pro-support{display:inline-block}
div.page-title-slider-1 h1,div.page-title-slider-1 h2,div.page-title-slider-1 h3,div.page-title-slider-1 h4,div.page-title-slider-1 h5{color:#a37656;font-size:24px;margin:0;text-transform:uppercase}
div.heading-center-1 h1,div.heading-center-1 h2,div.heading-center-1 h3,div.heading-center-1 h4,div.heading-center-1 h5{background:#fff;display:inline-block;min-width:100px;padding:5px 30px;position:relative;z-index:10}
.dttv>p,.pro-support,.pro-support p{font-family:times new roman}
    #IntroMenu a .text, #cmsinfo_block, #page, .dt-fancy-separator, .e-column, .hs_container, .hs_container .hs_area, .news-list article, .page-title-slider {
    overflow: hidden;}
    #e-about .col-sm-4 .content,.header img{display:block}
.e-column{transition:width .5s ease}
.col-sm-4 .placeholder{border-color:#dce1e4;cursor:default}
.placeholder{border:1px solid #e6eaed;border-radius:5px;cursor:pointer;height:100%}
.col-sm-4 .header{background:#a37656;height:auto}
.header{background:#f2f6f8;border-radius:5px 5px 0 0;height:100%;padding:12px}
#e-about h4{margin-top:20px;min-height:0;text-align: center;text-transform: uppercase;}
.col-sm-4 .h4-color{color:#fff}
.header h4{font-size:1em;font-weight:700;margin:30% 0 20px;min-height:30px}
.header img{border:4px solid #fff;box-shadow:0 0 10px rgba(0,0,0,.2);height:auto;margin-bottom:-70px;width:130px;z-index:1}
#e-about .content{color:#666;display:none;font-weight:300;padding:70px 20px 10px;text-align:justify}
    .features-tab .tab-content .col-md-9{clear: left;}
    .features-tab .tab-content .col-md-3{clear: right;}
    .product-box-home, .banner-service {
    margin-top: 30px;}
    #thu-ngo {
    line-height: 83px;
    padding: 40px 0 10px;
    width: 100%;text-align: center;}
    #thu-ngo div.title {
    color: #a37656;
    font-size: 28px;    margin-top: 0px;
    margin-bottom: 10px;
    text-transform: uppercase;}
    .sidebar .widget {
    margin-bottom: 30px;}
    #thu-ngo p {
    color: #555;
    font-size: 16px;
    line-height: 27px;
    padding: 0 110px;}
    .news-title {
    background: rgba(0, 0, 0, 0) url(img/border-slide-tile.png) repeat-x scroll center center;
    font-size: 22px;
    font-weight: bold;clear: both;
    margin: 30px 0;
    text-transform: uppercase;}
    .pagination-wrap{clear: both;text-align: center;}
    .pagination>li>a, .pagination>li>span{color: inherit;}
    .product-col-list .items {
    border: 1px solid #ebebeb;
    float: left;
    padding: 10px 15px;
    width: 33%;}
    .product-content .product-info .desc ul li{list-style: disc;}
    .tab-title span a{color: #fff}
    .product-col-list .item {
    min-height: 265px;}
    .sidebar .widget_nav_menu{    box-shadow: 1px 3px 8px rgba(0, 0, 0, 0.2);
    z-index: 1;width: 100%;}
    .sidebar .widget_nav_menu ul.menu{    background: rgba(0, 0, 0, 0) url(img/cat-bg.png) no-repeat scroll 0 100% / 100% 50%;clear: both;}
    .sidebar .widget_nav_menu ul.menu li{
    padding: 0 10px;position: relative;
    border-bottom: solid 1px #d5cece;}
    .sidebar .widget_nav_menu ul.menu li a{    color: #333333;
    display: block;
    font-size: 14px;
    line-height: 47px;}
    .sidebar .mn-title {
    height: 45px;
    background-color: #999999;
    text-align: center;}
    .breadcrumb{background: none;padding: 10px 0}
    .list-news.list .item-news {
    border-bottom: 1px solid #e5e5e5;    padding-bottom: 10px;margin-bottom: 10px;}
    .list-news.list .item-news .img {
    position: relative;
    overflow: hidden;
    width: 34%;
    float: left;height: auto;}
    .list-news.list .item-news .img a {
    display: block;}
    .list-news.list .item-news .img img {
    width: 100%;}
    .list-news.list .item-news .detail {
    padding-right: 15px !important;}
    .list-news.list .item-news .detail {
    width: 66%;
    float: left;
    padding-left: 20px;
    text-align: justify;}
    .list-news.list .item-news .detail h3 {
    margin-top: 0;
    margin-bottom: 5px;font-size: 18px}
    .modal-dialog {
    position: relative;
    margin: 60px auto;
    padding: 5px 20px 13px;
    border-radius: 10px;
    width: 450px;}
     .modal-body input {
    border: 1px solid #ededed;
    padding-left: 10px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin: 10px 0;}
    .modal-body input[type=submit] {
    margin-top: 20px;
    background: #a37656;
    border: 0;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: auto;
    line-height: initial;
    width: auto;}
    .modal-content{border:0;border-radius: 0}
    .modal-header .close {
    margin-top: 0;
    opacity: 1;
    color: #fff;
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 25px;}
    .modal-header:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-width: 10px;
    margin-left: -10px;
    border-top-color: #a37656;}
    .modal-header {
    text-align: center;
    padding: 15px 20px;
    color: #fff;
    background: #a37656;
    position: relative;
    font-weight: bold;}
    .pagination-wrap{color: inherit;}
    .list-news.list .item-news .detail h3 a {
    font-size: 18px;
    color: #111;
    display: block;
    line-height: 1.4em;}
    .post-date {
    padding: 4px 0;
    font-size: 13px;
    color: #afafaf;
    margin-bottom: 5px;}
    .post-date span {
    border-left: 1px solid #afafaf;
    padding: 0 10px;}
    .post-date span:first-child {
    border-left: 0;
    padding-left: 0;}
    .post-date i.fa {
    padding-right: 5px;}
    .list-news.list .item-news .text-news {
    overflow: hidden;font-size: 16px}
    .sidebar .widget_nav_menu ul.menu > li:after{content: "\f107";
font: normal normal normal 14px/1 FontAwesome;
    padding-left: 5px;
    position: absolute;
    right: 15px;
    top: 15px;}
    .sidebar .widget_nav_menu ul.menu > li > ul > li > a{padding-left: 15px;}
    .product-info .price{    font-size: 25px;margin: 15px 0}
    .sidebar .widget_nav_menu ul.menu > li > ul > li:before{content: "\f105";
font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 5px;
    top: 15px;}
    .sidebar .widget_nav_menu ul.menu li.menu-item-has-children > a{    border-bottom: solid 1px #d5cece;}
    .sidebar .mn-title span {
    font-size: 16px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    line-height: 45px;}
    .price{margin-top: 10px;text-transform: uppercase;}
    .price span{color: red;}
    .product-col .item, .product-col-list .item {color: #2d2d2d;
    font-size: 13px;
    text-transform: uppercase;}
    .product-col-list .item > figure {
    max-height: 160px;
    width: 100%;}
    .item > figure {
    float: left;
    margin-right: 10px;}
    .product-col-list .item > figure img {
    margin: auto;
    max-height: 160px;
    max-width: 100%;}
    .news-title span {
    padding-right: 15px;
    background-color: #fff;
    color: #a37656;}
    .product-content .product-image {
    padding-left: 0;}
    .product-content .product-info {
    padding-left: 15px;
    padding-right: 0;
    text-align: justify;}
    h1, h2, h3, h4, h5, h6 {
    background: transparent;
    border: 0;
    font-size: 100%;
    outline: 0;
    vertical-align: baseline;
    margin: 0;
    padding: 0;}
    .product-content .product-info .title {
    border-bottom: 1px solid #ebebeb;
    font-size: 20px;
    margin-bottom: 10px;
    padding: 0 0 15px;}
    ul{margin: 0;padding: 0}
    .sidebar .widget_nav_menu ul.menu li ul li:last-child{border-bottom: 0}
    .product-content .product-info .desc {
    border-bottom: 1px solid #ebebeb;
    line-height: 2;
    padding-bottom: 15px;}
    .contact-now {
    margin: 30px auto;}
    .contact-now > a {
    display: inline-block;
    font-size: 16px !important;
    color: #ffffff;
    margin-top: 15px;
    background: #a37656;
    padding: 12px 15px 10px;
    margin: 15px 0 10px;
    text-transform: uppercase;
    -webkit-border-radius: 0 20px;
    -moz-border-radius: 0 20px;
    border-radius: 0 20px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;}
    .contact-now > a.btn-viewmore {
    background: url(img/btn-viewmore.png) no-repeat center center;
    background-size: cover;
    float: right;}
    .contact-now > a.btn-contact {
    background: url(img/btn-contact.png) no-repeat center center;
    background-size: cover;}
    #multi-media {
    width: 100%;
    padding: 20px 0;}
    #multi-media .multi-title {
    width: 50%;
    border-bottom: 1px solid #999;
    font-size: 16px;
    text-transform: uppercase;
    color: #777;}
    #multi-media .video-dash {
    height: 327px;
    padding: 15px 0;
    width: 100%;}
    .video-dash iframe, .video-dash object {
    width: 100%;
    height: 100%;}
    #multi-media .img-dash {
    padding: 15px 0;
    width: 100%;}
    #multi-media .img-dash img {
    width: 100%;
    vertical-align: middle;}
    img{margin: 0 auto}
.pad5 > div  ,.pad5 > ul{padding: 0 8px;}
a:hover, a:focus, a:visited {
text-decoration: none;
outline: none;}
a {
text-decoration: none;
cursor: pointer;
color: #333;}
img{max-width:100%;border:none;height:auto}
li{list-style:none}
p.wp-caption-text{text-align: center;}
.content-post img, .content-post iframe{display: block;margin: 15px auto}
.wp-caption.aligncenter{max-width: 100% !important}
.content-post ul {
padding-left: 20px;}
.content-post li {
list-style: inside;}
ul{margin: 0}
#header {
    box-shadow: 0 0 4px 0 rgba(0,0,0,.15);
    z-index: 101;background: center top #fff;
    position: relative;}
    .task-1 {
    background: #a37656;
    width: 100%;}
    .task-1 .left{float: left;}
    .task-1 .right{float: right;}
    .inner-task span {
    color: #fff;
    float: left;
    font-size: 14px;
    line-height: 36px;
    margin-right: -4px;
    padding: 0;}
    .inner-task p {
    font-family: Arial;
    font-size: 13px;
    margin: 0 15px 0 0;
    padding: 0 10px;}
    .inner-task i, .inner-task p {
    line-height: 40px;
    color: #fff;
    float: left;}
    .inner-task i {
    font-size: 24px;
    margin: 0;
    padding: 0 5px;}
    .logo{float: left;height: 55px}
    .header-menu{float: right;}
    .inner-task .right ul li{display: inline-block;}
    .navbar-nav>li>a {
    font-size: 14px;
    line-height: 20px;
    color: #58595b;
    padding: 17px 15px;
    text-transform: uppercase;}
    .related-posts .product-col-list .items{width: 25%;}
    .callbuttonaction{display: none;}
    #slider{overflow: hidden;}
    .nav>li>a:focus, .nav>li>a:hover{background: none}
    .footer-widget {
    margin-bottom: 20px;
    padding-top: 30px;}
    .footer-widget {
    border-bottom: 1px solid #c9c9c9;border-top: 1px solid #c9c9c9 }
    .footer-widget div span, .end_footer div span {
    color: #a37656;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 25px;
    margin-top: 10px;}
    h1, h2, h3, h4, h5, h6 {
    margin: 0;}
    .nav>li>a::before {
    background-color: #a37656;
    content: " ";
    height: 3px;
    left: 9px;
    opacity: 0;
    position: absolute;
    top: 40px;
    transition: all .5s ease 0s;
    width: 85%;}
.owl-prev, .owl-next {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 39px;
    background: #00000073;
    text-align: center;
    margin-top: -20px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 15px;
    z-index: 333;
    border: 1px solid #ddd;}
    .owl-next {
    right: 15px;
    left: auto;}
.mobile-menu{display:none}
.slider-home{overflow: hidden;}
@media(max-width:768px){
    .tab-product-hot .item a img{width: auto;height: auto;}
.container{width: 100%;padding: 0 15px;overflow: hidden;}
.task-1,.header-menu, .sidebar{display: none;}
.logo{height: auto}
.product-col-list .item > figure img, .product-col-list .item > figure{max-height:100% }
#thu-ngo p, #multi-media .col-md-6, #multi-media, div.heading-center-1 span.title, div.heading-center-1 h2, div.heading-center-1 h3, div.heading-center-1 h4, div.heading-center-1 h5{padding: 0}
.page-title-slider-1, .list-news.list .item-news .img, .list-news.list .item-news .detail{width: 100%;}
.list-news.list .item-news .detail{padding-left: 0}
.list-news.list .item-news .detail h3 a{font-size: 15px;}
.news-title{margin: 10px 0;font-size: 16px;}
#multi-media .multi-title{width: 100%;}
#e-about .content{display: block;}
.e-column{height: auto !important;}
.product-col-list .items{width: 50%;padding: 0}
.modal-dialog{width: 100%;margin: 20px 0}
.modal-open .modal{z-index: 99999999}
.product-col-list .item{min-height: initial;}
.callbuttonaction{display: block;}
.tab-product-hot .item figure{bottom: 0;
margin: 0;
position: relative;
height: auto;
right: 0;
width: 100%;
float: none;
text-align: center;}
.tab-product-hot .item{margin: 0}
button#responsive-menu-button{left: 5%;right: auto}
.logo{float: right;}
.item .desc , .related-posts .product-col-list .items{
    width: 50%;
    float: left;}
    .tab-product-list-slide .item figure{float: none;bottom: 0;right: 0;text-align: center;width: 100%;}
    .item .desc{padding-left: 15px;}
    .tab-product-list-slide .item .desc {
    width: 50%;
    float: right;
    padding-left: 15px;}

    .tab-product-list-slide .item .desc, .item .desc{width: 100%;text-align: center;}
    .product-col-list .items img{height: auto !important;}
    .product-col-list .items{width: 100%;}
    .product-col-list .items .name h3 a{font-size: 14px;}
    .tab-product-list-slide .item{height: auto;}
    .tab-product-list-slide .item{padding: 5px 15px}
    .archive .product-col-list .item .desc, .single .product-col-list .item .desc{width: 100%;}
    .tab-product-hot .item{padding: 15px;
color: #2d2d2d;
font-size: 13px;
text-transform: uppercase;
height: auto;
border: solid 1px #ebebeb;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(235, 235, 235);
overflow: hidden;
border-bottom: 0;}
.hotlinef{display: block;}
.hotlinef {
    background: #145c92;
    -webkit-transition: all ease-in-out .2s;
    -moz-transition: all ease-in-out .2s;
    -o-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 9999999;
    bottom: 0;}
    .hotlinef ul {
    margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
    display: inline-block;}
    .hotlinef ul li {
    display: inline-block;
    color: #FFF;
    padding: 0 10px;
    font-size: 14px;
    line-height: 36px;
    vertical-align: top;}
    .hotlinef ul li a {
    font-weight: 700;
    -webkit-animation: my 700ms infinite;
    -moz-animation: my 700ms infinite;
    -o-animation: my 700ms infinite;
    animation: my 700ms infinite;}
    .hotlinef ul li a {
    color: #FFF;
    font-size: 18px;
    line-height: 32px;}
    .hotlinef ul li span {
    line-height: 32px;}
    .hotlinef ul li i {
    color: #FFF;
    font-size: 16px;
    line-height: 32px;}
    @-webkit-keyframes my {
     0% { color: #a37656; } 
     50% { color: #fff;  } 
     100% { color: #a37656;  } 
 }
 @-moz-keyframes my { 
     0% { color: #a37656;  } 
     50% { color: #fff;  }
     100% { color: #a37656;  } 
 }
 @-o-keyframes my { 
     0% { color: #a37656; } 
     50% { color: #fff; } 
     100% { color: #a37656;  } 
 }
 @keyframes my { 
     0% { color: #a37656;  } 
     50% { color: #fff;  }
     100% { color: #a37656;  } 
 } 
.hotlinef ul li a {font-weight: 700;
     -webkit-animation: my 700ms infinite;
     -moz-animation: my 700ms infinite; 
     -o-animation: my 700ms infinite; 
     animation: my 700ms infinite;
}
div.page-title-slider-1 h1, div.page-title-slider-1 h2, div.page-title-slider-1 h3, div.page-title-slider-1 h4, div.page-title-slider-1 h5, #thu-ngo h1{font-size: 18px;}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{font-size: 15px;}
.tab-product-list-slide .item figure{position: relative;}
.tab-product-hot .item{width: 100%}
.related-posts .product-col-list .items:nth-child(2n+1){clear: left;}
.related-posts .product-col-list .items:nth-child(3n+1){clear: none}
    #responsive-menu-container #responsive-menu li.responsive-menu-item a, #responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{border:1px solid #fff;}
    button#responsive-menu-button, .responsive-menu-open button#responsive-menu-button, #responsive-menu-container, #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link, #responsive-menu-container #responsive-menu li.responsive-menu-item a, .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus{background: #a37656;}
}